This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 116763 - Vmstat dumps core in 2.6 kernel
Vmstat dumps core in 2.6 kernel
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: procps (Show other bugs)
8.0
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Walsh
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-02-24 18:33 EST by Prabhu Gurumurthy
Modified: 2007-04-18 13:03 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-28 13:48:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Prabhu Gurumurthy 2004-02-24 18:33:48 EST
Description of problem: vmstat dumps core when running under 2.6.2 kernel.


Version-Release number of selected component (if applicable):


How reproducible: type vmstat
Prabhu{120}::15:08::=>{Kashyap[~]}#vmstat
   procs                      memory    swap          io     system  
      cpu
 r  b  w   swpd   free   buff  cache  si  so    bi    bo   in    cs 
us  sy  id
Segmentation fault




Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Mihai Ibanescu 2004-04-12 12:57:32 EDT
Reassigning to the right component.
Comment 2 Daniel Walsh 2004-04-28 16:34:08 EDT
Works fine with the 2.6.5 kernel.

Note You need to log in before you can comment on or make changes to this bug.